/* CSS Document */

/* Web Fonts ************************************************************************************************************************/

@font-face {
    font-family: 'Helvetica-BDCN';
    src: url('../fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-bdcn-webfont.svg') format('svg'),
		 url('../fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family: 'Helvetica-LTCN';
    src: url('../fonts/helveticaneueltstd-ltcn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-ltcn-webfont.svg') format('svg'),
		 url('../fonts/helveticaneueltstd-ltcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltcn-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;

}

@font-face {
    font-family: 'Helvetica-CN';
    src: url('../fonts/helveticaneueltstd-cn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-cn-webfont.svg') format('svg'),
		 url('../fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-cn-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;

}


/*  layout */
body {
	margin: 0;
	padding:0;
	color: #7f7f7f;
	background:#ffffff;
}

table { border-collapse:collapse; }

body{
	font:16px Arial, Helvetica, Verdana, sans-serif;
	color: #7f7f7f;
}

/*  links */
a {
	color:#ffffff;
	text-decoration:none;
}

a:hover {
	color:#1F2F60;
	text-decoration:none;
}

/*  headers */
h1 {
	font-family: 'Helvetica-CN';
	font-size:40px;
	color:#1D2E64;
	line-height:42px;
	text-transform:uppercase;
}

h2 {
	font-family: 'Helvetica-LTCN';
	font-size:25px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:100;
	margin:0px;
	padding:0px;
}

h3, h4, h5, h6 {
	font-family: 'Helvetica-CN';
	size:20pt;
	color:#ffffff;

}

/* Content styles *********************************************/

#content h2 {
	font-family: 'Helvetica-CN';
	font-size:35px;
	color:#1D2E64;
	line-height:37px;
	text-transform:uppercase;
	padding-bottom:5px;
	padding-top:15px;
}

#content p {
	line-height:28px;
	padding:5px 0px;
	font:16px Arial, Helvetica, Verdana, sans-serif;
	color: #7f7f7f;
}

#content a {
	color:#86b0cd;
}

#content a:hover {
	text-decoration:underline;
}

.blue { color:#86b0cd;}

#content ul {
	padding-bottom: 5px;	
}

#content ol {
	padding-bottom: 8px;	
}

/* Structure **************************************************************************************************************************/

#container {
	width:1220px;
	margin:auto;
}

/* Header *****************************************************************************************************************************/

#header img {
	display:inline-block;
}

/* NAV **********************************************/

#nav {
	float:right;
	margin-top:35px;
}

#nav-contact {
	border-right:0px #f1f2f4 solid !important;
}

#nav ul {
	margin:0px;
	padding:0px;
	list-style: none;
	clear:both;
}
#nav ul li {
	display:block;
	float:left;
	position:relative;
	border-right:2px #f1f2f4 solid;
}

#nav ul li a {
	padding:18px;
	font-size:16px;
	display:block;
	cursor:pointer;
	color:#1e305f;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Helvetica-CN';
	font-weight:bold;
}
#nav ul li a:hover {
	color:#7daaca;
}

/* DROP DOWN MENUS **********************************************************************/
ul.sub { 
	list-style: none;
	margin: 0;
	padding: 10px 0px;
	z-index: 1000;
	position: absolute;
	/*margin-top: 28px;  SET THIS TO THE HEIGHT OF THE MAIN NAV */
	left: 0;
	top: 54px !important;
	display:none;
	background-color:#7DAACA;
	width:200px;
}
ul.sub li{	
	position:relative;
	margin: 0;
	padding: 0px;
	float:none;
	width: 100%;
	height:auto !important;
	background:none;
	border-right:none !important;
	border-bottom:solid #ffffff 1px;	
}
ul.sub li a {
	font-style:normal;
	font-size:13px;
	line-height:normal;
	display: block;
	padding:7px 7px 7px 18px !important;
	color:#FFF !important;
	margin:0;
	height:auto !important;
	width:auto !important;
	font-weight:normal !important;
	text-indent:0 !important;
	text-align:left !important;
	font-family: 'Helvetica-CN';
}

ul.sub li a:hover {
	color:#000000 !important;
}



/* Slider ***************************************************************************************************************************/

#banner{
	clear:both;
}

#slider-nav {
	width:296px;
	height:537px;
	background-color:#7daaca;
	float:left;
}

#slider-nav a {
	font-family: 'Helvetica-CN';
	font-size:25px;
	color: #ffffff;
	text-transform:uppercase;
	line-height:30px;
	font-weight:lighter;
	padding:40px 0px 0px 25px;
	display:block;
}

#slider-nav a span{
	font-size:18px;
	line-height:22px;
}



.active,  #slider-nav a:hover{
	font-size:34px !important;
	line-height:36px !important;
	padding:30px 0px 0px 25px !important;
	z-index:10001;
	position:absolute;
}

#slider-nav a:hover span{
	font-size:20px !important;
	line-height:24px !important;
}

.active span{
	font-size:20px !important;
	line-height:24px !important;
}

#nav-overlay {
	background:url(../img/active-slide.png) bottom left no-repeat;
	width:334px;
	height:152px;
	position:absolute;
	z-index:10000;
	overflow:hidden;
	top:-5000;
}

.overlay0 {
	height:143px !important;
	top:120px !important;
}

.overlay1 {
	height:152px !important;
	top:240px !important;
}

.overlay2 {
	height:152px !important;
	top:370px !important;
}

.overlay3 {
	height:152px !important;
	top:505px !important;
}

.nav-box {
	width:270px;
	margin-left:13px;
	border-bottom:#BED5E5 1px solid;
	height:130px;
}

.nav-last {
	border-bottom:0px !important;
}


/* Slider2 ***************************************************************************************************************************/

#slider2 li {
	margin:0px;
	padding:0px;
}

/* Mid ********************************************************************************************************************************/

#mid {
	margin:45px 15px 40px 15px;
	display:inline-block;
}


.mid-box {
	height:515px;
}

#quote .mid-box {
	padding:10px 25px 0px 25px;
}

#feature .mid-box {
	padding:10px 65px 0px 65px;
	height:540px !important;
}

#metals .mid-box {
	padding:10px 0px 0px 30px;
}


.readmore a {
	font-family: 'Helvetica-CN';
	font-size:18px;
	color: #1f2f60;
	text-transform:uppercase;
	background:url(../img/more.png) top right no-repeat;
	padding-right:25px;
}

#quote .readmore a {
	margin-left:25px;
}

#metals .readmore a {
	float:right;
	margin-right:10px;
}

#quote {
	width:400px;
	float:left;
}

#feature {
	border-right:#7f7f7f solid 1px;
	border-left:#7f7f7f solid 1px;
	width:418px;
	float:left;
	}

.coin-box {
	width:292px;
	height:383px;
	text-align:center;
	font-family: 'Helvetica-CN';
	font-size:17px;
	color: #000000;
	text-transform:uppercase;
	padding-top:40px;
}

.coin-hold {
	float:left;

}

/*#slider2 .panel {
	padding-top:40px !important;
	text-align:center !important;
}*/

.coin {
	padding-top:20px;
	padding-bottom:10px;
	font-size:25px;
}

.coin span{
	text-transform:lowercase;
}

.quickview {
	width:240px;
	border-top:#000000 solid 1px;
	padding-top:10px;
	margin:15px auto 0px auto;
}

.quickview a {
	font-family: 'Helvetica-CN';
	font-size:18px;
	color: #7daaca;
	text-transform:uppercase;
	background:url(../img/glass-blue.png) top right no-repeat;
	padding-right:30px;
	padding-top:3px;
}

/* Coinbox hover effects *************************/

.coin-box:hover {
	background:url(../img/featured-bg.jpg) top left no-repeat;
	-webkit-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	-moz-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	-ms-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	-o-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	color:#ffffff;
}

.coin-box:hover .quickview{
	border-top:#ffffff solid 1px;
	-webkit-transition: border-top 0.5s ease-in-out;
	-moz-transition: border-top 0.5s ease-in-out;
	-ms-transition: border-top 0.5s ease-in-out;
	-o-transition: border-top 0.5s ease-in-out;
	transition: border-top 0.5s ease-in-out;
}

.coin-box:hover .quickview a {
	color: #ffffff;
	background:url(../img/glass-white.png) top right no-repeat;
	-webkit-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	-moz-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	-ms-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	-o-transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background-image 0.5s ease-in-out, color 0.5s ease-in-out;
}

/*********************/

#metals{
	width:400px;
	float:left;
}

.metal-box {
	width:360px;
	height:85px;
	border-bottom:solid 1px #000000;
	margin-bottom:20px;
}

.palladium {
	border-bottom:solid 0px #000000 !important;
}

.metal-name {
	font-family: 'Helvetica-BDCN';
	font-size:21px;
	color:#1f2f60;
	text-transform:uppercase;
}

.price {
	font-family: 'Helvetica-BDCN';
	font-size:40px;
	color:#A4A4A4;
	text-transform:uppercase;
	float:left;
}

.up {
	font-family: 'Helvetica-LTCN';
	font-size:20px;
	color:#0EAC5A;
	background:url(../img/up.png) top right no-repeat;
	padding-right:30px;
	float:right;
	height:27px;
	padding-top:2px;
	margin-top:19px;
}

.down {
	font-family: 'Helvetica-LTCN';
	font-size:20px;
	color:#E42F1D;
	background:url(../img/down.png) top right no-repeat;
	padding-right:30px;
	float:right;
	height:27px;
	padding-top:2px;
	margin-top:19px;
}

/* Bottom ******************************************************************************************************************************/

#bottom {
	min-height:450px;
	background-color:#7daaca;
	display:inline-block;
	margin-top:40px;
	width:1220px;
	padding-bottom:40px;
}

.bottom-head {
	padding:0px 0px 20px 0px;
	border-bottom:#9ABDD6 1px solid;
	width:100%;
	margin-bottom:30px;
}

#links {
	width:300px;
	margin:70px 0px 0px 90px;
	float:left;
}

#links p {
	margin:0px;
	padding:0px;
}

#main {
	width:390px;
	margin:70px 0px 0px 25px;
	float:left;
	color: #fff;
}

#signup-box {
	width:300px;
	margin:70px 0px 0px 25px;
	float:left;

}

#signup {
	padding-bottom:40px;
}

#signup_message div {
	padding-bottom:40px;
}


.textbox {
	margin:0px;
}

.textbox:focus {
	background:#CCC;
}

#form-email {
	color:#7daaca;
	border:0px;
	background-color:#ffffff;
	font-family: 'Helvetica-LTCN';
	font-size:20px;
	text-transform:uppercase;
	font-weight:100;
	padding:10px;
	margin:0px;
	float:left;
	width:180px;
}

#form-submit {
	color:#ffffff;
	cursor:pointer;
	border:0px;
	background-color:#1F2F60;
	font-family: 'Helvetica-LTCN';
	font-size:20px;
	text-transform:uppercase;
	font-weight:100;
	float:left;
	width:120px;
	padding:10px;
	margin:0px;
}

#form-password {
	display:none;
	margin:0px;
}

#bbb {
	border-top:#9ABDD6 1px solid;
	padding-top:30px;
	text-align:center;
	width:100%;
}


/* Footer ******************************************************************************************************************************/

#footer {
	margin-bottom:70px;
	background-color:#1f2f60;
	font-size:12px;
	padding:50px 75px 70px 75px;
	text-align:center;
}

#footer a:hover {
	color:#7daaca;
}

#privacy {
	float:left;
}

#copy {
	float:left;
	margin-left:275px;
	color:#ffffff;
}

#blender {
	float:right;
}